GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
server_create.c File Reference
`#include <grpc/grpc.h>`
`#include "src/core/surface/completion_queue.h"`
`#include "src/core/surface/server.h"`
`#include "src/core/channel/compress_filter.h"`

## Functions
grpc_server * | grpc_server_create (const grpc_channel_args *args)
| Create a server. More...

## Function Documentation

grpc_server* grpc_server_create | ( | const grpc_channel_args * | args | ) |

Create a server.

Additional configuration for each incoming channel can be specified with args. If no additional configuration is needed, args can be NULL. See grpc_channel_args for more. The data in 'args' need only live through the invocation of this function.